table.grabs
{	
	display:block;
}
table.grabs tr
{
/*	height:195px;
*/
height:270px;
}
table.grabs tr td
{
	width:213px;
	padding-top:5px;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	vertical-align:top;
}
table.grabs tr td a
{
	cursor:pointer;
}
div.productgrab
{
	width:213px;
	font-weight:bold;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
div.productgrab span
{
	display:none;
	padding:10px;
}
div.productgrab:hover
{
	z-index:1000;
}
div.productgrab:hover span
{
	z-index:1000;
	position:absolute;
	display:block;
	width:138px;
	border-width:1px;
	border-style:solid;
	left:0;
	top:270px;
}
div.productgrab div.image,
div.productgrab div.noimage
{
	width:100%;
	height:200px;
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:top;
}

div.productgrab div.image div.price,
div.productgrab div.noimage div.price
{
	top:1px;
	left:1px;
	padding:5px;
	position:absolute;
}
div.productgrab
{
	text-align:center;
	vertical-align:bottom;
}
div.productgrab div.image input.button,
div.productgrab div.noimage input.button
{
	width:40px;
	/*top:1px;
	left:100%;
	margin-left:-40px;
	position:absolute;*/
}
div.productgrab h2
{
/*	width:100%;
	top:100%;
	margin-top:-30px
*/
	line-height:100% !important;
	text-indent:5px;
	margin-top:3%;
/*	position:absolute;
*/}